메인 콘텐츠로 건너뛰기
GET
/
v1
/
preview
/
models
/
{model_id}
/
checkpoints
모델 체크포인트 목록 조회
curl --request GET \
  --url https://api.example.com/v1/preview/models/{model_id}/checkpoints \
  --header 'Authorization: Bearer <token>'
{
  "data": [
    {
      "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
      "step": 123,
      "metrics": {}
    }
  ],
  "has_more": true,
  "object": "list",
  "first_id": "",
  "last_id": ""
}

인증

Authorization
string
header
필수

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

경로 매개변수

model_id
string
필수

쿼리 매개변수

after
string

페이지네이션 커서 - 이전 페이지의 마지막 항목 ID

limit
integer
기본값:20

반환할 항목 수

필수 범위: 1 <= x <= 100
order
enum<string>
기본값:asc

정렬 순서

사용 가능한 옵션:
asc,
desc

응답

성공적인 응답

data
CheckpointResponse · object[]
필수

항목 배열

has_more
boolean
필수

추가 항목 존재 여부

object
string
기본값:list

객체 유형 식별자

first_id
string
기본값:""

현재 페이지에서 첫 번째 항목의 ID

last_id
string
기본값:""

현재 페이지에서 마지막 항목의 ID